ÜRÜN STÜDYOSU
Ürün Görselleri1 / 9
Zyxel / ÜRÜN DOSYASI
Zyxel GS1900-48HP
Zyxel GS1900-48HP-EU0101F Switch
Ayrıntılı teknik özellikler, donanım uyumlulukları ve fiyat dökümü.
Eksik veya hatalı olduğunu düşündüğünüz teknik verileri bildirebilirsiniz.
Kayıtlı teknik parametreler ve üretici verileri doğrulanmıştır.
Zyxel GS1900-48HP-EU0101F Switch
Teknik özellikler
Kayıtlı özellikler, ürün türüne göre gruplandırılmıştır. Eksik bilgi desteklenmediği anlamına gelmez.
Bakir Ethernet Kablolama Teknolojisi
Ethernet Gücü Poe Giriş Sayısı
24
Ethernet Uzerinden Güç Desteği Poe
Evet
Servis Kalitesi Qos Desteği
Evet
Temel Acma Kapama Rj 45 Ethernet Giriş Sayısı
Temel Acma Kapama Rj 45 Ethernet Giriş Türü
Wi-Fi standartlari
IEEE 802.1p, IEEE 802.1Q, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
İletişim Led Gostergeleri
Evet
Gelismis Kablo Yonetimi
Evet
Güç Bağlantısi
Sertifikalar Uygunluk Bildirimleri
AC Giriş Frekansı
AC Giriş Voltajı
Calistirma Nem Aralığı
10 - 95%
Güç Tüketimi
Çalışma Isısı Aralığı
0 - 50 °C
Depolama Sıcaklığı Aralığı Celsius
Anahtar Katmani
Anahtar Tipi
Uyumlu Sistem Hs Kodu
85176990
Yonlendirme Gecis Kapasitesi
Yönlendirme/geçiş kapasitesi
100 Gbit/s
Sfp Modulu Yuva Sayısı
Tam Iki Tarafli Baski
Evet
Ambalaj Derinliği
451 mm
Ambalaj Genişliği
583 mm
Ambalaj Yüksekliği
98 mm
Paket Ağırlığı
5,31 kg
Pakete Dahil Kablolar
AC
Brand
Zyxel
Category
Ağ Anahtarları
Ürün Adi
GS1900-48HP
Gtin Ean Upc
4718937572137
Kategori
Ağ Anahtarları
Marka
Zyxel
Product Name
GS1900-48HP
Product Series
Satılan Pazarlar
NL, ES, FR, HU, SE, DE, IT, AT, CZ, GB, DK, BE, CH, US, NO, UA, PL, WW, PT, GR, LU, NZ, TR, FI, BG, AF, AM, AS, CY, EE
Sisteme Eklenme Tarihi
2014-05-31
Üretim Tarihi
Ürün Kodu
GS1900-48HP-EU0101F
Isi Yayimi
853 BTU/s
Mib Desteği
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9), RFC 1215, RFC 1493
Vlan Desteği
Evet
Yedekle Ve Ilet
Evet
®